
.title {
        font-family:Verdana,Arial,sans-serif;
        font-size:16px;
        line-height:26px;
        font-weight:bold;
        font-style:normal;
        color:#254879;
        text-decoration:none;
        margin-bottom: 8px;
        margin-top: 0px;
}


.title_text {
        font-family:Verdana, Arial, sans-serif;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        line-height:18px;
        color:#254879;
        text-decoration:none;
        margin-bottom: 5px;
        margin-top: 5px;
}




h1 {
        font-family:Verdana,Arial,sans-serif;
        font-size:20px;
        line-height:26px;
        font-weight:normal;
        font-style:normal;
        color:#254879;
        text-decoration:none;
        margin-bottom: 0px;
        margin-top: 15px;
}


h2 {
        font-family:Verdana, Arial, sans-serif;
        font-size:14px;
        font-weight:bold;
        font-style:normal;
        line-height:24px;
        color:#254879;
        text-decoration:none;
        margin-bottom: 0px;
        margin-top: 5px;
}

h3 {
        font-family:Verdana, Arial, sans-serif;
        font-size:11px;
        font-weight:bold;
        font-style:normal;
        line-height:20px;
        color:#254879;
        text-decoration:none;
        margin-bottom: 0px;
        margin-top: 5px;
}


.text {
        font-family:Verdana, Arial, sans-serif;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        line-height:18px;
        color:#254879;
        text-decoration:none;
        margin-bottom: 5px;
        margin-top: 5px;
}



.text_small {
        font-family:Verdana, Arial, sans-serif;
        font-size:10px;
        font-weight:normal;
        font-style:normal;
        line-height:14px;
        color:#557299;
        text-decoration:none;
        text-align: center;
        margin-bottom: 8px;
        margin-top: 8px;
}
a.text_small:link    { color: #1A61C0;}
a.text_small:visited { color: #1A61C0;}
a.text_small:active  { color: #1A61C0;}
a.text_small:hover   { color: #1A61C0; text-decoration:underline;}
a.text_small:focus   { color: #1A61C0;}